<h2>Panel A</h2>
<div *ngIf="panelContent.length === 0">
    No Panel C Content Yet
</div>
<div *ngIf="panelContent.length > 0" class="panel-content-wrapper">
    <div *ngFor="let number of panelContent">
        <div class="panel-content-item">{{number}}</div>
    </div>
    
</div>